itamae 1.9.10-1 source package in Ubuntu

Changelog

itamae (1.9.10-1) unstable; urgency=low

  * Initial release (Closes: #842932)
  * Patch ruby-tests.rake to get specs running, add missing build-dep.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Update debian/copyright.
  * Write package description.
  * Add manpage for itamae command.
  * Add patch to avoid git command in .gemspec.

 -- Scott Leggett <email address hidden>  Thu, 01 Dec 2016 21:23:31 +1100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-12-08
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe misc

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
itamae_1.9.10-1.dsc 2.1 KiB b132300c5548e08ec9d6cd840814e7f804206d349ef77bf82aa74f25429eaa1b
itamae_1.9.10.orig.tar.gz 35.1 KiB d31205702021ad29c2a131e84b81250c67a9094a04ec2f6540ca3a046ae26905
itamae_1.9.10-1.debian.tar.xz 5.4 KiB 3609b56227a02c9f76a6cbb3515a2177294ce4f07d544b72a728fe1b425c9f7f

No changes file available.

Binary packages built by this source

itamae: No summary available for itamae in ubuntu disco.

No description available for itamae in ubuntu disco.